<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>play</title>
    <style>
          body{
        background-color: rgb(48, 44, 44);
        margin-left: 1cm;
        color: white;
    }
    </style>
</head>
<body>
    <h1><a name="m1"></a>Music Player-1</h1>
    <h2>Music-1</h2>
    <audio controls="controls" src="Pirates_Guitar-98abbf51-d99e-3449-be18-6f1c37171de5.mp3" alt="mu1"></audio>
    <h1><a name="m2"></a>Music Player-2</h1>
    <h2>Music-2</h2>
    <audio controls="controls" src="Pirates_Guitar-98abbf51-d99e-3449-be18-6f1c37171de5.mp3" alt="mu1"></audio>
    <h1><a name="m3"></a>Music Player-3</h1>
    <h2>Music-3</h2>
    <audio controls="controls" src="Pirates_Guitar-98abbf51-d99e-3449-be18-6f1c37171de5.mp3" alt="mu1"></audio>
    <h1><a name="m4"></a>Music Player=-4</h1>
    <h2>Music-4</h2>
    <audio controls="controls" src="Pirates_Guitar-98abbf51-d99e-3449-be18-6f1c37171de5.mp3" alt="mu1"></audio>
    
    
</body>
</html>